<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Ime_Gr Ime_Podg Sifra_Kup ImeKup" ForsPrazenRed="D" />
	<Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Kup" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Tezina" Naslov="Neto te`." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
       	<Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vr_Krajna" Naslov="Proda`.so ddv" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Osnov" Naslov="Prod.bez ddv pred rabat" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_SoRabat" Naslov="Proda`.bez ddv" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vr_Rabat" Naslov="Rabat" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCORAL" />
</NewDataSet>
